import request from '@/utils/request'

// 流程监控列表
export function getMonitorList(data) {
  return request({
    url: `/oaMonitor/list?currentPage=${data.pageNum}&rows=${data.pageSize}`,
    method: 'post',
    data: data
  })
}
// 流程监控审批-物料
export function wlSubmit(data) {
  return request({
    url: `/oaMonitor/approval1`,
    method: 'post',
    data: data
  })
}
// 流程监控审批-采购
export function cgSubmit(data) {
  return request({
    url: `/oaMonitor/approval2`,
    method: 'post',
    data: data
  })
}